curl --request GET \
--url https://gateway.jelou.ai/jelouapi/v1/external-support/{projectId} \
--header 'Authorization: Basic <encoded-value>'{
"id": "INTEGRATION_ID",
"brainId": "BRAIN_ID",
"webhookUrl": "https://my-system.com/webhook/jelou",
"authType": "bearer",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Consulta a configuração atual da sua integração com o painel de atendimento externo
curl --request GET \
--url https://gateway.jelou.ai/jelouapi/v1/external-support/{projectId} \
--header 'Authorization: Basic <encoded-value>'{
"id": "INTEGRATION_ID",
"brainId": "BRAIN_ID",
"webhookUrl": "https://my-system.com/webhook/jelou",
"authType": "bearer",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.jelou.ai/llms.txt
Use this file to discover all available pages before exploring further.
signingSecret não é incluído na resposta por motivos de segurança.GET https://gateway.jelou.ai/jelouapi/v1/external-support/{projectId}
x-api-key com a API key do projeto Jelou.
x-api-key: API_KEY
PROJECT_ID:
curl --request GET \
--url https://gateway.jelou.ai/jelouapi/v1/external-support/PROJECT_ID \
--header 'x-api-key: API_KEY'
| Código | Status | Descrição |
|---|---|---|
| 200 | OK | Integração encontrada. Retorna a configuração atual. |
| 401 | Unauthorized | Credenciais de autenticação inválidas ou ausentes. |
| 404 | Not Found | Não existe uma integração para o projectId indicado. |
| 500 | Internal Server Error | Erro interno do servidor. |
{
"message": [
"Integration retrieved successfully"
],
"statusMessage": "success",
"status": 1,
"data": {
"brainId": "PROJECT_ID",
"webhookUrl": "https://meu-sistema.com/webhook/jelou",
"createdAt": "2026-01-15T10:30:00.000Z",
"updatedAt": "2026-01-20T14:45:00.000Z"
}
}
| Propriedade | Tipo | Descrição |
|---|---|---|
| brainId | string | Identificador único do projeto Jelou. |
| webhookUrl | string | URL do endpoint que recebe os eventos do Jelou. |
| createdAt | date | Data e hora de criação da integração. |
| updatedAt | date | Data e hora da última atualização. |
Basic authentication using Base64 encoded clientId:clientSecret
Unique identifier of the Jelou project
Esta página foi útil?